<image-slideshow screen>
    {{range $index, $img := .}}
    <figure>
	<img src="{{$img.image}}" alt="{{$img.caption}}" loading="lazy"/>
	{{ with $img.caption }}
	<figcaption>{{ . }}</figcaption>
	{{ end }}
    </figure>
    {{end}}
</image-slideshow>
